.button

{

	border-radius: 7px;

	border: 1px solid black;

	padding: 10px;

	margin: 5px;

	text-align: center;

	background: #3498db;

	text-decoration: none;

	cursor: pointer;

}



div.errorMsg

{

	border-radius: 10px; 

	border: 3px solid black;

	margin: 25px;

	padding: 25px;

	align: center;

	text-align: left;

	font-family: 'Courier New', monospace;

	font-size: 12pt;

	background-color: #fe9a9a;

	max-height: 40px;

	width: 80%;

}



a.blueBtn

{

	box-shadow: 0px 0px 0px 2px #9fb4f2;

	background: linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);

	background-color: #7892c2;

	border-radius: 10px;

	border: 1px solid #4e6096;

	display: inline-block;

	cursor: pointer;

	color: #ffffff;

	font-family: Arial;

	font-size: 19px;

	padding: 12px 37px;

	text-decoration: none;

	text-shadow: 0px 1px 0px #283966;

}

a.blueBtn:hover {

	background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);

	background-color:#476e9e;

}

a.blueBtn:active {

	position:relative;

	top:1px;

}